#templating

Twig 1.12.3 schließt alte Sicherheitslücke

Das Templating-Tool Twig hatte bis zum Erscheinen des jüngsten Patches eine Sicherheitslücke, über die schon seit allen vorherigen Twig-Versionen unter Umständen beliebiger Code in den Loader eingeschleust

X
- Gib Deinen Standort ein -
- or -